Bug 13241 - неверные зависимости
: неверные зависимости
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wget)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
: 13753
  Show dependency tree
 
Reported: 2007-10-29 17:49 by
Modified: 2007-12-20 02:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-29 17:49:50
Отустствует:

Requires(post): %install_info
Requires(preun): %uninstall_info

Соотв. если wget ставить в installer, то установка обвалится ;)
------- Comment #1 From 2007-11-01 21:52:56 -------
От же ж обвешали мне весь wget ;)
------- Comment #2 From 2007-11-01 22:03:52 -------
fixed in 1.10.2-alt3